import LoadingBar from "./loading-bar";

export default function Body({bodyInRef, loading, children, scrollToBottomButton}) {
    return <div className='lbaic-body'>
        {loading > 0 && <LoadingBar/>}
        <div className='lbaic-body-in' ref={bodyInRef}>
            {children}
        </div>
        {scrollToBottomButton}
    </div>
}